Getting xyzzy working past oct.23

Discussion in 'Wii - Hacking' started by Player77, Nov 12, 2008.

  1. Player77
    OP

    Player77 Member

    Newcomer
    30
    0
    Oct 6, 2008
    Netherlands
    Is there a way to get xyzzy working past the Oct.23 update?
    (My Wii is still on 3.2E though)
    I have read somewhere that xyzzy aint working anymore because of the IOS
    files on the Nintendo server being updated. So is there any other way to get
    xyzzy working? maybe with a wad file of the unpatched IOS ?
    The reason why I wanna use xyzzy is because I would like to install Starfall,
    which tells me to save my keys with xyzzy first.

    Thx for any responses in advance.
     
  2. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    1,605
    2
    Aug 2, 2008
    United States
    USA
    I tried to start project dolphinx for this very reason:
    http://gbatemp.net/index.php?act=findpost&pid=1524057
    but abandoned it due to lack of interest

    I will see if I can put together what I've learned about devkit and do the recompiling for it sometime this week.
    all it takes is changing 35 to 16 or 249
     
  3. WiiCrazy

    WiiCrazy Be water my friend!

    Member
    2,391
    1
    May 8, 2008
    Istanbul
  4. CasperH

    CasperH Newbie

    xyzzy isn't needed. Starfall is safe [​IMG]
     
  5. Player77
    OP

    Player77 Member

    Newcomer
    30
    0
    Oct 6, 2008
    Netherlands
    Thx for your quick responses [​IMG]